body {
	background: #000;
	color: #333333;
	line-height: 150%;
	font-size: 16px;
	font-family: "Carlito-Regular", sans-serif;
  	position:relative;
}
b, strong {
  	font-family: "Carlito-Bold", sans-serif;
	font-weight: normal;
}

a {
	color: #186bbb;
	-webkit-transition: all 360ms ease-in-out;
	-moz-transition: all 360ms ease-in-out;
	-o-transition: all 360ms ease-in-out;
	-ms-transition: all 360ms ease-in-out;
	transition: all 360ms ease-in-out;
}

a:hover,  a:focus {
	color: #67C15E;
	-webkit-transition: all 360ms ease-in-out;
	-moz-transition: all 360ms ease-in-out;
	-o-transition: all 360ms ease-in-out;
	-ms-transition: all 360ms ease-in-out;
	transition: all 360ms ease-in-out;
}

h1, div.componentheading {
	font-weight: normal;
	line-height: 150%;
	font-size: 36px;
  	font-family: "Carlito-Bold", sans-serif;
}

h2, div.contentheading {
	font-weight: normal;
	line-height: 150%;
	font-size: 30px;
  	font-family: "Carlito-Regular", sans-serif;
}

h3 {
	font-weight: normal;
	line-height: 150%;
	font-size: 24px;
  	font-family: "Carlito-Regular", sans-serif;
}

.button, button, button.btn, input.btn, .btn {
    border: none;
	background: #e8e8e8;
	color: #333333;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover,
.button:focus, button:focus, button.btn:focus, input.btn:focus, .btn:focus {
	background: #dedede;
	color: #000000;
}

.readmore a, .readmore .btn {
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	font-weight: normal;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,  select,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	height: auto;
	background: #ffffff;
	border: #c7c7c7 1px solid;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,  select:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #7d7d7d 1px solid;
}


/* ---------------------------------------
	Table styling
-----------------------------------------*/

table {
  width: 100%;
  border-collapse:separate;
  border-spacing:0;
	border-radius:3px;
	margin:20px 0;
}
table th,
table td {
	padding:15px 5px;
	line-height: 20px;
	text-align:right;
	font-size:16px;
	border-bottom:1px solid #424242;
	color:#b3b3b3;
}
table td:first-child {
	text-align:left;
	padding:15px;
	color:#f6f6f6;
}
.spec-tr td {
	color:#D8B17D !important;
}
table td i {
	font-style:normal;
	font-size:14px;
	margin-left:3px;
}
@media screen and (max-width:768px) {
	table {font-size:13px;}
	table th, table td {padding:5px;}
	table th:first-child {width:auto;word-break: break-all;}
	table td:first-child {word-break: break-all;padding:5px;}
}
@media screen and (max-width:524px) {
	table {font-size:12px;}
}

/* ---------------------------------------
	Mobile menu styling
-----------------------------------------*/

.jf_mm_pro_backout.opened {
    z-index:100;
}

.jf_mm_pro_panel .jf_mm_pro_panel_title {
    font-size:25px;
    padding: 0 20px 0 80px;
    text-shadow:none;
	color:#4A3938;
    font-weight:normal;
    border-bottom:2px solid #4A3938;
	background:#f6f6f6;
	font-weight:normal;
}
.jf_mm_pro_panel_content {
	background:#f6f6f6;
}
.jf_mm_pro_wrapper li {
	border-bottom:1px solid #ccc;
	text-align:left;
}
.jf_mm_pro_wrapper li a {
    padding:0 0 0 20px;
    font-size:16px;
    text-decoration:none;
    line-height: 50px !important;
    text-shadow:none;
    font-weight:normal;
	letter-spacing:1px;
    color:#4A3938 !important;
}
.jf_mm_pro_wrapper li a:hover {
    color:#000 !important;
}
#jf_mmpro_1 li.jf_mm_pro_back {
	background:#19181D !Important;
}
#jf_mmpro_1 li.jf_mm_pro_back > a:hover {
    color: #f6f6f6 !important;
    position:relative;
	background:#4A3938;
}
#jf_mmpro_1 li.jf_mm_pro_back > a:before {
    color: #f6f6f6 !important;
    content:"<";
    top:3px;left:24px;
    width:20px;
    font-size:21px;
    position:absolute;
}


/* ---------------------------------------
	Standart styling
-----------------------------------------*/

.flex-st {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.mw1366 {
	max-width:1366px;
	margin:0 auto;
}
.spacer100 {
	margin:100px 0;
}
.spacer50 {
	margin:50px 0;
}
.spec-page-white {
	color:#f6f6f6;
	line-height:150%;
}
.spec-page-white p {
	margin-bottom:20px;
	text-align:left;
}
.spec-page-white a {
	color:#ffc062;
}
.spec-page-white a:hover {
	color:#ffd1a0;
}

/* ---------------------------------------
	Form styling
-----------------------------------------*/

.no_title #rl_modals_close {
    right: 6px;
    top: 14px;
}
.convertforms .cf-content-wrap, .convertforms .cf-form-wrap {
    padding: 10px 20px 0;
}
.convertforms h3 {
	margin-bottom:20px;
}

/* ---------------------------------------
	       Gallery
-----------------------------------------*/

.fr-content-element {border-radius:10px;}
.fr-info-padder {display:none;}
.fr-close-background {border-radius:3px;}
ul.sigProResponsiveBlue li.sigProThumb a.sigProLink {
    background:none;
    border:none;
	height:240px;
	padding:0 !important;
}
ul.sigProResponsiveBlue li.sigProThumb a.sigProLink:hover {
	border:none;
	background:none;
}
ul.sigProResponsiveBlue li.sigProThumb a.sigProLink img.sigProImg, ul.sigProResponsiveBlue li.sigProThumb a.sigProLink:hover img.sigProImg {
    display: block;
    padding: 0;
    margin: 0;
    border: 1px solid #ebebeb;
    border-radius:5px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	height:240px;
}
ul.sigProResponsiveBlue span.sigProPseudoCaption {
    padding-top: 0;
}
.mnwall_iso_buttons > span {
	display:none;
}
.mnwall_iso_buttons a {
	padding: 3px 15px;
	border:none;
	margin: 0 5px 5px 0;
	color: #fff;
	text-shadow:0 1px 1px rgb(0 0 0 / 50%);
	background: #333333;
	height:38px;
}
.mnwall_iso_buttons a:hover,
.mnwall_iso_buttons a:focus {
	background: #333333;
	color:#EBDB99;
}
#mnwall_container_1 .mnwall_iso_buttons a.mnw_filter_active {
    color:#fff;
}
.mnwall-columns .mnwall-photo-link img {
	border-radius:5px 5px 0 0;
}
.mnwall-columns .mnwall-photo-link {
	border-radius:5px 5px 0 0;
}
.mnwall-columns .mnwall-item-inner {
	border-radius:0 0 5px 5px;
	border-top:5px solid #fff;
}
h3.mnwall-title {padding: 10px 20px;}
h3.mnwall-title a,
h3.mnwall-title span {
	font-size: 16px;
	line-height: 27px;
	text-transform: none;
	text-decoration:none;
	font-weight:normal;
}
h3.mnwall-title a:hover,
h3.mnwall-title a:focus {
	text-decoration: underline;
}
.mnwall_more_results a {
	box-shadow:none;
	border: none;
	padding:10px 20px;
	line-height: 27px;
	font-size: 16px;
}
.mnwall_more_results a:hover {
	background: #333333;
}
.mnwall_more_results a.more-results:hover,
.mnwall_more_results a.mnwall-reset-btn:hover {
	background: rgb(51 51 51) !important;
	border:none !important;
	color: #fff !important;
}
@media screen and (max-width:768px) {
	ul.sigProResponsiveBlue li.sigProThumb a.sigProLink {height:180px;}
}
@media screen and (max-width:524px) {
	ul.sigProResponsiveBlue li.sigProThumb a.sigProLink {height:150px;}
}
